
Grupo 5 2018 - Support #219

Feature # 218 (New): Documentacion del Proyecto

Bitacoras semanales

08/21/2018 09:32 AM - Anonymous

Status: New Start date: 08/21/2018

Priority: Normal Due date: 12/06/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2018 11:47 PM - Anonymous

- Tracker changed from Feature to Support

#2 - 08/23/2018 12:15 AM - Anonymous

- % Done changed from 0 to 10

#3 - 09/06/2018 08:53 AM - Anonymous

- % Done changed from 10 to 40

#4 - 09/27/2018 09:29 AM - Anonymous

- Due date changed from 11/21/2018 to 11/29/2018

#5 - 09/27/2018 09:29 AM - Anonymous

- % Done changed from 40 to 50

#6 - 10/24/2018 11:22 PM - Anonymous

- % Done changed from 50 to 70

#7 - 11/08/2018 09:34 AM - Anonymous

- % Done changed from 70 to 80

#8 - 11/22/2018 10:39 AM - Anonymous

- Due date changed from 11/29/2018 to 12/06/2018

#9 - 11/22/2018 11:07 AM - Anonymous

- % Done changed from 80 to 90

#10 - 12/06/2018 02:07 AM - Anonymous

- % Done changed from 90 to 100
